Hoppa till huvudinnehåll
POST
/
tiktok
/
posts
Get a TikTok user's work based on their unique id.
curl --request POST \
  --url https://api.acedata.cloud/tiktok/posts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "cursor": "<string>",
  "user_id": "<string>",
  "unique_id": "<string>"
}
'
{
  "result": 904,
  "next_cursor": 602
}

Auktoriseringar

Authorization
string
header
obligatorisk

Rubriker

accept
enum<string>

Specifies the format of the response from the server.

Tillgängliga alternativ:
application/json,
application/x-ndjson

Kropp

application/json
cursor
string

Post information page turn id, which needs to be returned by next_cursor in the result.

user_id
string

TikTok's users are unique.

unique_id
string

The unique name of a TikTok user.

Svar

OK, the request was successful.

result
object

Return comment result information.

next_cursor
string

id for comment information page turning.